# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'smsone/sms/version'

Gem::Specification.new do |spec|
  spec.name          = "smsone-sms"
  spec.version       = Smsone::Sms::VERSION
  spec.authors       = ["miclovich"]
  spec.email         = ["vicmiclovich@gmail.com"]
  spec.summary       = %q{Interact with the SMSONE API to send SMS or find out about credit balance}
  spec.description   = %q{Well, this abstracts the hard work to get a message out, right!}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0", '>= 3.0.0'
  spec.add_development_dependency "webmock"
end
